using SteUp.Shared.Core.Interface.System;

namespace SteUp.Maui.Core.System;

public class GenericSystemService : IGenericSystemService
{
    public string GetCurrentAppVersion()
    {
#if DEBUG
        return $"v{AppInfo.VersionString} [DEBUG]";
#else
        return $"v{AppInfo.VersionString}";
#endif
    }
}